.disabled-button {
    pointer-events: none; /* Deshabilita la interacción del mouse */
    opacity: 0.6; /* Puedes ajustar la opacidad para indicar visualmente que está deshabilitado */
}

.disabled-button:hover {
    cursor: not-allowed; /* Cambia el cursor al estilo "no permitido" en hover */
}
